CESA-2007:0731 Important CentOS 4 x86_64 tetex - security update
Posted on: 08/02/2007 01:28 PM

CentOS Errata and Security Advisory 2007:0731

https://rhn.redhat.com/errata/RHSA-2007-0731.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
tetex-2.0.2-22.0.1.EL4.8.x86_64.rpm
tetex-afm-2.0.2-22.0.1.EL4.8.x86_64.rpm
tetex-doc-2.0.2-22.0.1.EL4.8.x86_64.rpm
tetex-dvips-2.0.2-22.0.1.EL4.8.x86_64.rpm
tetex-fonts-2.0.2-22.0.1.EL4.8.x86_64.rpm
tetex-latex-2.0.2-22.0.1.EL4.8.x86_64.rpm
tetex-xdvi-2.0.2-22.0.1.EL4.8.x86_64.rpm

src:
tetex-2.0.2-22.0.1.EL4.8.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070731_important_centos_4_x86_64_tetex__security_update.html)